Subject: Re: [PATCH RFT net-next 0/2] net: phy: Eliminate unnecessary soft

From: Andrew Lunn <[email-masked]>
Date: Sun, 23 Sep 2018 01:58:57 +0200

On Tue, Sep 18, 2018 at 06:35:03PM -0700, Florian Fainelli wrote:
> Hi all,
> 
> This patch series eliminates unnecessary software resets of the PHY.
> This should hopefully not break anybody's hardware; but I would
> appreciate testing to make sure this is is the case.
> 
> Sorry for this long email list, I wanted to make sure I reached out to
> all people who made changes to the Marvell PHY driver.

I got around to testing this at last. Not too much testing, just
booting it on five different systems using Marvell and Micrel PHYs.
They all got link as expected.

Tested-by: Andrew Lunn <[email-masked]>

    Andrew